Bug 492437 - Please split documentation into netpbm-doc subpackage
Please split documentation into netpbm-doc subpackage
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: netpbm (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
:
Depends On:
Blocks: AstronomyTracker
  Show dependency treegraph
 
Reported: 2009-03-26 16:01 EDT by Lubomir Rintel
Modified: 2013-07-02 19:35 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-18 08:01:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubomir Rintel 2009-03-26 16:01:11 EDT
Hi,

Package's documentation is over 1 MB (netpbm-10.35.60, 2772 kbytes). Creating a -doc subpackage and moving the documentation files there would save considerable space on the live media.

Thanks in advance!
Comment 1 Bug Zapper 2009-06-09 08:41:22 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Jindrich Novy 2010-03-18 08:01:10 EDT
The netpbm-doc subpackage is now added in rawhide.
Comment 3 Fedora Update System 2010-04-01 15:15:33 EDT
netpbm-10.47.10-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/netpbm-10.47.10-1.fc13

Note You need to log in before you can comment on or make changes to this bug.